/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/

.entry >  pre { color: #606060; background: #D8D8D8; border: 1px solid #606060; border-bottom: 2px solid #606060; border-right: 2px solid #606060; padding: 5px; }
.entry ul { margin-left: 50px;}
.entry ul li { list-style-type: square; list-style-position: outside; }

@media print {
  A {color: black;}
  #header {display: none;}
  #sidebar {display: none;}
  #menu {display: none;}
  #footer {display: none;}
  #respond {display: none;}
  #secondnav {display: none;}
  .share_btn {display: none;}
  .post_author {display: none;}
  }
